Current Vtune Amplifier XE supports Sandy Bridge-E?

Current Vtune Amplifier XE supports Sandy Bridge-E?

Recently I tried to install Vtune Amplifier XE 2011 update7 to LGA2011 3960X machine. The installer couldn't detect CPU. So none of EBS will be enabled. When will it support Sandy Bridge-E? Or something was wrong with the installer?

6 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

I was just about to post the same question. I have a brand new Sandy Bridge EP-based machine. I tried to install Vtune amplifier and I get the message:

Intel VTune Amplifier XE 2011 Update 7: The system does not use a
supported Intel Architecture processor

How do I fix this?

Thanks.

Naoki, did you ever get this working?

EDIT:

I just cheked this post: http://software.intel.com/en-us/forums/showthread.php?t=103741&o=a&s=lr

Peter Wang (Intel) said that a future version of Vtune (not Amplifier XE 2011) will support Sandy Bridge EP.

No Future version will be ready for VTune Performance Analyzer.

VTune Amplifier XE 2011 Update 8 will be ready, that supports SandyBridge-EP, I think.

Please be patient to wait. Thanks!

Thanks Peter. I'm looking forward to it! Can't wait to see what my new Xeon's are doing!

Good news. Now Update 8 package is availableat Intel Register Center Download site.

Leave a Comment

Please sign in to add a comment. Not a member? Join today